*England
Manchester United
Arsenal
Newcastle United
Chelsea
Southampton
Liverpool
Blackburn Rovers
Manchester City
Everton

*Italy
AC Milan
JUventus
Internazionale
Lazio
AS Roma
AC Parma
Udinese
Brescia
Perugia

*Germany
FC Bayern München
VfB Stuttgart
BV Borussia Dortmund
Hamburger SV
Hertha BSC Berlin
1.FC Kaiserslautern
Hertha BSC Berlin
SV Werder Bremen
VfL Wolfsburg
FC Schalke 04

*Spain
Real Madrid C.F.
Real Sociedad C.F.
Deportivo de La Coruña
Real Club Celta de Vigo
Valencia C.F.
R.C.D. Mallorca
F.C. Barcelona
Villarreal C.F.
Racing Club de Santander

*France
Olympique Lyonnais
AS Monaco
Olympique Marseille
Girondins de Bordeaux
FC Sochaux-Montbéliard
AJ Auxerre
En Avant Guingamp
Racing Club Lens
FC Nantes Atlantique
OGC Nice

*Holland
PSV
Ajax
Feyenoord
NAC
NEC
FC Utrecht
SC Heerenveen
Willem II

*Portugal
Futebol Clube do Porto
Sport Lisboa e Benfica
Sporting Clube de Portugal
União Desportiva de Leiria

*Greece
Olympiakos Piraeus
Panathinaikos
AEK Athens
PAOK Salonika
Aris Salonika
Panionios
Aigaleo City
Akratitos

*Czech Republic
AC Sparta Prague
SK Slavia Prague
FK Viktoria Zizkov
FK Teplice
FC Príbram
FC Slovan Liberec
1.FC Synot
FC Stavo Artikel Brno

*Norway
Rosenborg BK
Vålerenga Fotball
Molde FK
Lyn Fotball

*Austria
FK Austria Vienna
Grazer AK
SV Salzburg
FC Austria Kärnten
SV Pasching

*Russia
Lokomotiv Moscow
CSKA Moscow
Spartak Moscow
Torpedo Moscow

*Croatia
NK Dinamo
HNK Hajduk
NK Kamen Ingrad
NK Varteks
HNK Cibalia
NK Zagreb

*Turkey
Besiktas JK
Galatasaray SK
Gençlerbirligi SK
Gaziantepspor
Trabzonspor
Malatyaspor

*Denmark
Football Club København
Brøndbyernes Idræts Forening
Farum Boldklub
Odense Boldklub
Esbjerg Forenede Boldklubber

*Switzerland
Grasshopper Club Zurich
FC Basel
FC Neuchâtel Xamax
BSC Young Boys Bern
FC Thun
FC Wil 1900

*Ukraine
Dinamo Kiev
Shakhtar Donetsk
Metallurg Donetsk
FC Dnipro Dnipropetrovsk

*Poland
Wisla Krakow
Orlen Plock
Groclin Grodzisk
GKS Katowice
Odra Wodzislaw
Polonia Warszawa

*Hungary
MTK Hungária FC
Debreceni VSC
Ferencvárosi TC
Györi ETO FC
Videoton FC Fehérvár

*Belgium
Club Brugge KV
RSC Anderlecht
RAA La Louviéroise
Sp. Lokeren St-Niklaas Waasl.
K Sint-Truidense VV.
K Lierse SK

*Slovakia
MSK Zilina
FK Matador Puchov
Spartak Trnava
FC Artmedia Petrzalka

*Romania
Rapid Bucharest
Dinamo Bucharest
Steaua Bucharest
Gloria Bistrita
Ceahlaul Piatra Neamt

*Sweden
Djurgårdens IF
AIK
Malmö FF
Örgryte IS

*Georgia
FC Dinamo Tbilisi
Sioni Bolnisi
Torpedo Kutaisi
Wit-Georgia FC Tbilisi

*Cyprus
Omonia Nicosia
Anorthosis Famagusta
APOEL Nicosia
Olympiakos Nicosia

*Scotland
Glasgow Rangers
Glasgow Celtic
Heart Of Midlothian
Dundee

*Israel
Maccabi Tel-Aviv
Maccabi Haifa
Hapoel Tel-Aviv
Maccabi Netanya

*Slovenia
Maribor Pivovarna Lasko
SCT Olimpija Ljubljana
CMC Publikum
FC Sportline Koper

*Belarus
BATE Borisov
Dinamo Minsk
Neman-Belcard Grodno
Shakhter Soligorsk

*Iceland
KR Reykjavik
Ítróttarfelag Fuglafjarðar
Grindavík
Knattspyrnufélag Akureyrar

*Finland
HJK Helsinki
FC Haka Valkeakoski
Myllykosken Pallo-47
AC Vantaa
Tampere United

*Latvia
Skonto FC Riga
Metalurgs HFK Liepaja
FK Ventspils
FK Dinaburg Daugavpils

*Yugoslavia
Partizan Belgrade
Sartid Smederevo
Red Star Belgrade
OFK Belgrade
Sutjeska Niksic

*Northern Ireland
Glentoran
Coleraine
Portadown
Omagh Town

*Wales
Barry Town
Total Network Solutions
Cwmbran Town FC
Bangor City

*Republic of Ireland
Bohemian F.C.
Derry City
Shelbourne F.C.
Shamrock Rovers

*Bosnia-Herzegovina
Leotar Trebinje
Zeljeznicar Sarajevo
Sarajevo
Sloboda Tuzla

*Estonia
FC Flora Tallinn
Tallinna VMK
FC Levadia Maardu
Narva Trans

*Malta
Sliema Wanderers
Birkirkara
Valletta
Hibernians

*Bulgaria
CSKA Sofia
Levski Sofia
Litex Lovech
Marek Dupnitsa

*Moldova
Sheriff Tiraspol
Zimbru Chisinau
Nistru Otaci
Dacia (MOL)

*Lithuania
FBK Kaunas
FK Atlantas Klaipeda
FK Ekranas Panevezys
FK Zalgiris Vilnius

*FYR of Macedonia
Vardar
Cementarnica 55
FC Belasica
Pobeda

*Armenia
Pyunik Yerevan
Shirak Gyumri
Kotayk Abovyan

*Albania
Tirana
Dinamo Tirana
Vllaznia Shkoder
Partizani Tirane

*Liechtenstein
FC Vaduz

*Luxembourg
CS Grevenmacher
FC Etzella Ettelbruck
F91 Dudelange
US Luxembourg

*Andorra
Futbol Club Santa Coloma
Futbol Club Encamp

*San Marino
Domagnano
